<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Finance_Advisor
 */

get_header();
?>

<div class="container page-content">
	<section class="clients-block blog-wrap">
		<div class="container">

		<?php if ( have_posts() ) : ?>

			<div class="listing-block has-two-columns">
				<?php
					/* Start the Loop */
					while ( have_posts() ) :
						the_post();

						/*
						* Include the Post-Type-specific template for the content.
						* If you want to override this in a child theme, then include a file
						* called content-___.php (where ___ is the Post Type name) and that will be used instead.
						*/
						get_template_part( 'template-parts/content', get_post_type() );

				endwhile;
				?>
				<nav class="main-pagination number">
					<div class="inner">
						<?php echo paginate_links(); ?>
					</div>
				</nav>
				<?php
				else :
					get_template_part( 'template-parts/content', 'none' );
				endif;
				?>
			</div>
		</div>
	</section>

</div>

<?php
get_footer();
