<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Finance_Advisor
 */

get_header();
?>

<div class="container page-content">
	<section class="clients-block blog-wrap">
		<div class="container">

			<?php
				while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', get_post_type() );

					the_post_navigation(
						array(
							'prev_text' => '<span class="nav-subtitle"><span class="nav-title">%title</span><span>'. esc_html__( ' >>', 'finance-advisor' ) .'</span>',
							'next_text' => '<span class="nav-subtitle">' . esc_html__( '<< ', 'finance-advisor' ) . '</span> <span class="nav-title">%title</span>',
						)
					);

					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;

				endwhile; // End of the loop.
			?>
			</div>
		</section>
	</div>

<?php
get_footer();
