<?php
/**
 * Template Name: Client Page
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Finance_Advisor
 */

get_header();

	// Our Client section
	$fa_enable_clients = get_theme_mod('client_enable');
	if($fa_enable_clients):
		do_action('finance_advisor_our_clients');
	endif;

	// Our Client section
	$fa_enable_contact_block = get_theme_mod('contact_quote_enable');
	if($fa_enable_contact_block):
		do_action('finance_advisor_contact_block');
	endif;

get_footer();
