<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Finance_Advisor
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('list-col'); ?>>
	<div class="col-wrap">
		<?php if(has_post_thumbnail()): ?>
			<div class="img-wrap">
				<?php finance_advisor_post_thumbnail(); ?>
			</div>
		<?php endif; ?>

		<div class="col-content">
			<div class="col-wrap-content">
				<header class="entry-header">
					<?php
						the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
					?>
				</header>
				<div class="entry-summary">
					<?php the_excerpt(); ?>
				</div><!-- .entry-summary -->

				<footer class="entry-footer">
					<div class="link-block default">
							<a href="<?php the_permalink(); ?>">
								<?php esc_html_e('Read More >>', 'finance-advisor'); ?>
							</a>
					</div>
				</footer><!-- .entry-footer -->


			</div>
		</div>

	</div>
</article><!-- #post-<?php the_ID(); ?> -->
